[SciPy-user] How to build scipy 0.6 with numpy 1.1 ?

LB berthe.loic@gmail....
Wed Jun 4 11:12:34 CDT 2008


I have tested this on another computer which has a  64bits processor
and I got the same problem.

So is there a way have a clean installation of both numpy 1.1 and
scipy 0.6 on linux or do we have to wait for the next release of
scipy ?

Regards,

--
LB


More information about the SciPy-user mailing list